<!doctype html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="vendor/bootstrap-4.1.3-dist/css/bootstrap.css">
    <link rel="stylesheet" href="scss/style.scss">

    <title>Produse</title>
</head>

<body>
    <nav class="navbar navbar-expand-sm navbar-light bg-transparent">
        <a class="navbar-brand" href="#">
            <img src="img/logo-mobile.png" alt="Valro Trade SRL">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="despre-noi.html">Despre Noi</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="#">Produse</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="solutii.html">Solutii</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="noutati.html">Noutati</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contact.html">Contact</a>
                </li>
            </ul>
        </div>
        <form class="form-inline my-2 my-md-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-danger bg-light my-2 my-sm-0" type="submit">Search</button>
        </form>
    </nav>

    <div class="container mt-5">
        <div class="row">
            <div class="col-lg-8">
                <h3 class="text-center">Produse VALRO TRADE SRL</h3>
                <p>
                    Produsele livrate de noi acopera o gama larga de domenii de utilizare, din care enumeram doar
                    cateva:
                    <ul>
                        <li>industria energetica si nucleara</li>
                        <li>petrol si gaze</li>
                        <li>chimie si petrochimie</li>
                        <li>constructii de masini</li>
                        <li>constructii industriale</li>
                        <li>auto-moto</li>
                    </ul>
                    <br>
                    Personalul companiei noastre are experienta in domeniul tevilor din otel fara sudura si poate
                    raspunde oricaror
                    probleme ridicate de catre clientii nostri.
                    Experienta noastra ne arata ca cerintele clientului nu sunt satisfacute intotdeauna de livrarea de
                    produse dupa anumite
                    norme si standarde. Numai dupa discutii cu acesta despre solicitarile lui specifice putem livra
                    produsul cel mai
                    potrivit destinat unei bune utilizari.
                </p>
            </div>
            <div class="col-lg-4">
                <img src="img/logo-large.png" alt="logo" class="w-100">
            </div>
        </div>

        <hr class="mt-5">

        <div class="row align-content-center">
            <div class="col-lg-4">
                <img src="img/tevi-fara-sudura.png" alt="logo" class="w-100">
            </div>
            <div class="col-lg-8 bg-light">
                <h2 class="text-center mt-5">Tevi din otel fara sudura utilizate la presiune</h2>
                <p>
                    <ol>
                        <li>Tevi din otel nealiat si aliat, cu caracteristici precizate la temperatura ambianta</li>
                        <li>Tevi din otel nealiat si aliat, cu caracteristici precizate la temperatura</li>
                        <li>Tevi din otel cu granulatie fina</li>
                        <li>Tevi din otel nealiat si aliat, cu caracteristici la temperatura scazuta</li>
                    </ol>
                </p>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-lg-4">
                <img src="img/tevi-otel.PNG" alt="logo" class="w-100">
            </div>
            <div class="col-lg-8 bg-light">
                <h2 class="text-center mt-1">Tevi din otel fara sudura laminate la cald </h2>
                <p>
                    <ol>
                        <li>Tevi din otel fara sudura pentru utilizare in constructii mecanice generale si in
                            constructia de masini</li>
                        <li>Tevi conducta</li>
                        <li>Tevi extractie</li>
                        <li>Tevi din otel pentru utilizari de precizie; Tevi fara sudura trase la rece</li>
                    </ol>
                </p>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-lg-4">
                <img src="img/sudate-elicoidal.jpg" alt="logo" class="w-100">
            </div>
            <div class="col-lg-8 bg-light">
                <h2 class="text-center mt-1">Tevi din otel sudate elicoidal</h2>
                <p>
                    <ol>
                        <li>Tevi din otel sudate elicoidal pentru conducte petroliere</li>
                        <li>Tevi din otel sudate elicoidal pentru conducte</li>
                        <li>Tevi din otel sudate elicoidal pentru uz general</li>
                        <li>Tevi sudate elicoidal sub strat de flux, de otel nealiat si aliat cu caracteristici
                            precizate la temperatura ridicata</li>
                        <li>Tevi sudate elicoidal sub strat de flux, de otel nealiat cu caracteristici precizate la
                            temperatura scazuta</li>
                    </ol>
                </p>
            </div>
        </div>
        <div class="row mt-5">
            <div class="col-lg-4">
                <img src="img/sudate-long.jpg" alt="logo" class="w-100">
            </div>
            <div class="col-lg-8 bg-light">
                <h2 class="text-center mt-5">Tevi din otel sudate longitudinal</h2>
                <p>
                    <ol>
                        <li>Tevi din otel sudate longitudinal, negre si zincate, pentru instalatii</li>
                        <li>Tevi din otel sudate longitudinal pentru constructii</li>
                        <li>Profile cave - Tevi din otel patrate</li>
                        <li>Profile cave - Tevi din otel rectangulare</li>
                    </ol>
                </p>
            </div>
        </div>

        <div class="row mt-5">
            <div class="col-lg-4">
                <img src="img/tabla.jpg" alt="logo" class="w-100">
            </div>
            <div class="col-lg-8 bg-light">
                <h2 class="text-center mt-4">Tabla</h2>
                <p>
                    <ol>
                        <li>Tabla neagra:</li>
                    </ol>
                    <ul>
                        <li>Grosime: 2-10mm</li>
                        <li>Dimensiune: 1000x2000mm; 1250x2500mm; 1500x3000mm; 1500x6000mm;</li>
                        <li>2000x6000mm; 2000x8000mm;</li>
                        <li>Otel: S235JR; S235J2; S355J2; S355MC; P265GH; QstE380TM</li>
                    </ul>
                </p>
            </div>
        </div>
    </div>

    <hr class="mt-5">

    <footer class="footer fixed-bottom footer-light bg-light footer-shadow">
        <p class="text-center"><strong>&copy; 2018 VALRO TRADE SRL</strong></p>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="vendor/jquerry/jquery-3.3.1.min.js"></script>
    <script src="vendor/popper/popper.min.js"></script>
    <script src="vendor/bootstrap-4.1.3-dist/js/bootstrap.js"></script>
</body>

</html>